---
title: fileLocationToBeDeprecated
description: Indicates the location of a photo, will be deprecated soon
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: fileLocationToBeDeprecated  
[Back to constructors index](index.md)



Indicates the location of a photo, will be deprecated soon

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|volume\_id|[long](../types/long.md) | Yes|Volume ID|
|local\_id|[int](../types/int.md) | Yes|Local ID|



### Type: [FileLocation](../types/FileLocation.md)


### Example:

```php
$fileLocationToBeDeprecated = ['_' => 'fileLocationToBeDeprecated', 'volume_id' => long, 'local_id' => int];
```  


Or, if you're into Lua:

```lua
fileLocationToBeDeprecated={_='fileLocationToBeDeprecated', volume_id=long, local_id=int}

```


